@charset "utf-8";

/* ==========================================
 page-sda ///////////////////////////////////
========================================== */

.pc {
	display: block;
}
.sp {
	display: none;
}
:hover {
	transition: .1s;
}
.free {
	color: #DB3E75;
}
.inner {
	margin: auto;
	width: 1000px;
}
a[href^="tel:"] {
	cursor: default;
}

#page-title {
	background-color: #FFF;
}
#page-title h1 {
	padding: 15px 0 25px;
	font-size: 3.0rem;
	text-align: center;
	color: #2996A6;
}
#vis-sec {
	padding: 0 0 35px;
	background-color: #FFF;
}
#vis {
	position: relative;
	margin: auto;
	width: 1000px;
	min-height: 330px;
	background-image: url(../image/sda/eye01.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#vis-text {
	padding: 25px 15px 0 15px;
}
#vis-text p {
	font-size: 1.2rem;
	font-weight: normal;
	text-align: center;
}
#vis-contact {
	position: absolute;
	right: 30px;
	bottom: 20px;
	padding: 15px 15px 5px;
	width: 260px;
	border: 5px solid #FFF;
	text-align: center;
	background-color: rgba(255,255,255,0.6);
}
html.big #vis-contact {
	width: 320px;
}
#vis-contact dt {
	padding: 4px 0 5px;
	border: 1px solid #2996A6;
	font-size: 1.4rem;
	font-weight: bold;
	color: #2996A6;
	background-color: #FFF;
}
#vis-contact dd ul li#vis-con-tel {
	padding: 15px 0 5px;
	text-align: center;
}
#vis-contact dd ul li#vis-con-tel a {
	font-size: 2.4rem;
	color: #2996A6;
}
#vis-contact dd ul li.btn-con {
	margin: 10px 0;
	border-radius: 2px;
	background-color: #2996A6;
}
#vis-contact dd ul li.btn-con a {
	display: block;
	padding: 5px 0 6px;
	font-size: 1.2rem;
	color: #FFF;
	background-image: url(../image/home/mv-link_arrow.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
#vis-contact dd ul li.btn-con:hover {
	background-color: #56B1BF;
}
#btn-msg01 {
	margin: 35px auto 0;
	width: 600px;
	border-radius: 2px;
	background-color: #3668AD;
}
#btn-msg01:hover {
	background-color: #5C8ACB;
}
#btn-msg01 a {
	display: block;
	padding: 18px 0 20px;
	font-size: 2.0rem;
	text-align: center;
	color: #FFF;
	background-image: url(../image/sda/icon-link_arrow01.png);
	background-repeat: no-repeat;
	background-position: 97% 50%;
}
#bnr-about {
	margin: auto;
	width: 1000px;
	display: flex;
	justify-content: space-between;
}
#bnr-about li {
	width: 229px;
}
#bnr-about li a:hover {
	opacity: 0.6;
}
#bnr-about li dl dt {
	padding: 0;
	line-height: 0;
}
#bnr-about li dl dd {
	padding: 8px 0 10px;
	font-size: 1.4rem;
	text-align: center;
	background-color: #2996A6;
	color: #FFF;
}



.w-sec {
	padding: 60px 0;
	background-color: #FFF;
}
.g-sec {
	padding: 60px 0;
	background-color: #F0F0F0;
}
.col-box {
	margin: 0 -25px 30px;
	display: flex;
}
.col-box div {
	margin: 0 25px;
	width: 475px;
}
#provide .col-box,
#local .col-box,
#search .col-box,
#special .col-box {
	flex-direction: row-reverse;
}
#provide .col-box div,
#support .col-box div,
#local .col-box div,
#welfare .col-box div {
	align-self: center;
}


.sec-stitle01 {
	margin: 0 0 60px;
	font-size: 2.4rem;
	letter-spacing: 2px;
	text-align: center;
}
.sec-stitle01:first-letter {
	font-size: 3.0rem;
	color: #2996A6;
}
.sec-stitle02 dt {
	margin: -20px 0 10px;
	font-size: 3.0rem;
	color: #2996A6;
}
.sec-stitle02 dd {
	font-size: 1.8rem;
}
.sec-stitle03 {
	margin: 60px 0;
}
.sec-stitle03 dt {
	margin: 0 0 10px;
	font-size: 3.0rem;
	color: #2996A6;
}
.sec-stitle03 dd {
	font-size: 1.8rem;
}
.sec-stitle04 {
	margin: 30px 0;
	padding: 15px;
	border: 3px solid #3668AD;
	background-color: #FFF;
	text-align: center;
}
.sec-stitle04 dt {
	margin: 0 0 5px;
	font-size: 2.0rem;
	font-weight: bold;
	color: #3668AD;
}
.sec-stitle04 dd {
	font-size: 1.6rem;
}
.sec-stitle04 dd p {
	margin-top: 25px;
	padding-left: 28px;
	line-height: 1.6;
	font-size: 1.2rem;
	text-align: left;
	background-image: url(../image/sda/icon_tooth.svg);
	background-repeat: no-repeat;
	background-position: 0 2px;
}

.point-list {
	margin: 0 -25px;
	display: flex;
	flex-wrap: wrap;
}
.point-list li {
	margin: 0 25px 30px;
	width: 475px;
	padding: 20px 20px 20px 12px;
}
.point-list li p {
	padding-left: 28px;
	line-height: 1.6;
	font-size: 1.2rem;
	background-image: url(../image/sda/icon_tooth.svg);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
.point-list li dl dt {
	margin: 0 0 8px 0;
	font-size: 1.8rem;
}
.point-list li dl dd {
	line-height: 1.6;
	font-size: 1.2rem;
}
.point-list li a {
	color: #3096A5;
	text-decoration: underline;
}
.point-list li a:hover {
	color: #81BFC8;
}



.point-list02 li {
	margin: 0 0 30px;
	width: auto;
	padding: 20px 20px 20px 12px;
	background-color: #F0F0F0;
}
.point-list02 li p {
	padding-left: 28px;
	line-height: 1.6;
	font-size: 1.2rem;
	background-image: url(../image/sda/icon_tooth.svg);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
.point-list02 li a {
	color: #3096A5;
	text-decoration: underline;
}
.point-list02 li a:hover {
	color: #81BFC8;
}


#provide .point-list li {
	padding: 20px;
	background-color: #F0F0F0;
}
#provide .point-list li dl dt {
	min-height: 1em;
	line-height: 1;
	padding-left: 28px;
	background-image: url(../image/sda/icon_tooth.svg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#support .point-list li,
#welfare .point-list li,
#special .point-list02 li {
	background-color: #FFF;
}
#local .point-list li {
	background-color: #F0F0F0;
}


#membership-fees {
	margin: 60px auto 0;
	width: 800px;
}
#membership-fees h2 {
	padding: 15px 0 12px;
	border-bottom: 2px solid #3096A5;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	color: #17707D;
	background-color: #EAF7F9;
}
#membership-fees table {
	margin: 0 0 25px;
	width: 100%;
	background-color: #EAF7F9;
}
#membership-fees table tr.odd {
	background-color: #FFF;
}
#membership-fees table thead th {
	font-weight: bold;
}
#membership-fees table th,
#membership-fees table td {
	width: 25%;
	padding: 10px 0;
	text-align: center;
	font-size: 1.2rem;
}
#membership-fees p {
	font-size: 1.4rem;
	text-align: center;
}
#sda-footer-contact {
	margin-bottom: -72px;
	padding: 60px 0;
	background-color: #FEF9E8;
}
#sda-footer-contact ul {
	width: 1000px;
	margin: 0 auto 25px;
	display: flex;
	justify-content: center;
}
#sda-footer-contact ul li {
	text-align: center;
}
#sda-footer-contact ul li:hover {
	opacity: 0.6;
}
#sda-footer-contact ul li#sfc-tel,
#sda-footer-contact ul li#sfc-form {
	width: 333px;
}
#sda-footer-contact ul li#sfc-mail {
	width: 334px;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
#sda-footer-contact ul li dt {
	font-size: 1.8rem;
	font-weight: bold;
}
#sda-footer-contact ul li dd.sfc-icon {
	padding: 25px 0;
}
#sda-footer-contact ul li dd i {
	font-size: 4.8rem;
	color: #3096A5;
}
#sda-footer-contact ul li dd.sfc-txt {
	font-size: 1.4rem;
}
#sda-footer-contact ul li dd.sfc-txt span {
	font-size: 1.8rem;
	font-weight: bold;
	font-family: Helvetica;
}
#sda-footer-contact p {
	font-size: 1.4rem;
	text-align: center;
}



#sda-contact-form-box {
	margin: 60px 0;
	padding: 60px 0;
	background-color: #FFF;
}
#sda-contact-form-box h1 {
	padding: 15px 0;
	font-size: 3.0rem;
	text-align: center;
	color: #2996A6;
}
#sda-contact-form {
	margin: 0 auto 25px;
	width: 800px;
	border-bottom: 1px solid #CCC;
	display: flex;
	flex-wrap: wrap;
}
#sda-contact-form dt,
#sda-contact-form dd {
	border-top: 1px solid #CCC;
	font-size: 1.2rem;
}
#sda-contact-form dt {
	width: 220px;
	padding: 25px;
	background-color: #F0F0F0;
}
#sda-contact-form dt span {
	float: right;
	display: inline-block;
	margin-left: 1em;
	padding: 3px 5px 3px;
	font-size: 1.0rem;
	color: #FFF;
	background-color: #DB3E75;
}
#sda-contact-form dd {
	width: 580px;
	padding: 25px 0 25px 25px;
}
#sda-contact-form dd ul {
	margin: -25px 0;
}
#sda-contact-form dd ul li {
	margin: 25px 0;
}
#sda-contact-form dd ul li label {
	display: inline-block;
	width: 5em;
	margin-right: 1em;
}
#sda-contact-form dd input,
#sda-contact-form dd textarea {
	border: 1px solid #DDD;
	font-size: 1.2rem;
	padding: 8px 16px;	
}
#sda-contact-form dd select {
	font-size: 1.2rem;
	padding: 5px;
}

#sda-contact-form dd #your-name,
#sda-contact-form dd #your-furigana,
#sda-contact-form dd #your-university,
#sda-contact-form dd #your-email,
#sda-contact-form dd #your-tel {
	width: 100%;
}
#sda-contact-form dd #your-address {
	width: 80%;
}
#sda-contact-form dd #your-zipcode {
	width: 10em;
}
#sda-contact-form dd #your-question {
	width: 100%;
	height: 10em;
}
#sds-contact-submit {
	margin: 50px auto 0;
	width: 320px;
	text-align: center;
}
#sds-contact-submit button {
	width: 100%;
	padding: 18px;
	border: 0;
	border-radius: 6px;
	font-size: 1.8rem;
	color: #FFF;
	cursor: pointer;
	background-color: #3096A5;
}
#sds-contact-submit button:hover {
	background-color: #56B1BF;
}
.contact-text {
	margin: 35px 0;
}
.contact-text p {
	margin: 4px 0;
	font-size: 1.4rem;
	text-align: center;
}
.contact-thanks {
	margin: 35px 0;
}
.contact-thanks p {
	margin: 4px 0;
	font-size: 1.4rem;
	text-align: center;
}
#contact-detail {
	margin: auto;
	border: 3px solid #3096A5;
	padding: 25px;
	width: 400px;
}
#contact-detail dl {
	line-height: 1.8;
	text-align: center;
}
#contact-detail dl dt {
	margin: 0 0 8px 0;
	font-size: 1.4rem;
	font-weight: bold;
}
#contact-detail dl dd {
	font-size: 1.2rem;
}

html.black .free {
	color: #CC0000;
}
html.black #page-title,
html.black #vis-sec,
html.black .w-sec,
html.black .g-sec {
	background-color: #000;
}
html.black #vis-sec,
html.black .w-sec,
html.black .g-sec {
	border-bottom: 1px solid #FFF;
}
html.black #page-title h1,
html.black .sec-stitle01,
html.black .sec-stitle01:first-letter,
html.black .sec-stitle02 dt,
html.black .sec-stitle02 dd,
html.black .sec-stitle03 dt,
html.black .sec-stitle03 dd {
	color: #FFF;
}
html.black .sec-stitle04 {
	border: 3px solid #3668AD;
	background-color: #FFF;
}
html.black .sec-stitle04 dt {
	color: #3668AD;
}
html.black .sec-stitle04 dd {
	font-size: 1.6rem;
}
html.black .sec-stitle04 dd p {

}

html.black #vis-text p {
	color: #0000FF;
}
html.black #vis-contact {
	border-color: #000;
}
html.black #vis-contact dt {
	border-color: #000;
	background-color: #000;
	color: #FFF;
}
html.black #vis-contact dd ul li#vis-con-tel a {
	color: #1B535A;
}
html.black #vis-contact dd ul li.btn-con {
	background-color: #1B535A;
}
html.black #vis-contact dd ul li.btn-con:hover {
	background-color: #00ABAC;
}
html.black #vis-contact dd ul li.btn-con a:hover {
	text-decoration: underline;
	color: #FFF;
}
html.black #btn-msg01 {
	background-color: #0000CC;
}
html.black #btn-msg01:hover {
	background-color: #00CC00;
	text-decoration: underline;
	color: #FFF;
}
html.black #bnr-about li dl dd {
	background-color: #1B535A;
}
html.black #bnr-about li a:hover {
	opacity: 1;
}
html.black #bnr-about li a:hover dl dd {
	background-color: #00ABAC;
	text-decoration: underline;
}
html.black #provide .point-list li {
	background-color: #FFF;
}
html.black .point-list li a,
html.black .point-list02 li a {
	color: #00C;
}
html.black .point-list li a:hover,
html.black .point-list02 li a:hover {
	color: #000;
}
html.black #membership-fees p {
	color: #FFF;
}
html.black #sda-footer-contact {
	background-color: #FFF;
}
html.black #sda-footer-contact .sec-stitle01,
html.black #sda-footer-contact .sec-stitle01:first-letter {
	color: #000;
}
html.black #sda-footer-contact ul li dd i {
	color: #1B535A;
}
html.black #sda-footer-contact ul li a:hover {
	text-decoration: underline;
}
html.black #sda-footer-contact ul li a:hover dd i {
	color: #000;
}

@media screen and (max-width: 999px) {

.pc {
	display: none;
}
.sp {
	display: block;
}

:hover {
	transition: .1s;
}
.free {
	color: #DB3E75;
}
.inner {
	margin: 0;
	width: 100%;
}
#page-title {
	padding-top: 60px;
}
#page-title h1 {
	padding: 15px 0 25px;
	font-size: 3.0rem;
}
#vis-sec {
	padding: 0 0 35px;
}
#vis {
	margin: 0;
	padding-bottom: 25px;
	width: 100%;
	background-size: cover;
}
#vis-text {
	padding: 25px 25px 0 25px;
}
#vis-text p {
	font-size: 1.2rem;
	font-weight: normal;
	line-height: 1.6;
	text-align: left;
}
#vis-contact {
	position: static;
	margin: 15px;
	padding: 15px 15px 5px;
	width: auto;
}
#vis-contact dt {
	padding: 12px 0 12px;
}
#vis-contact dd ul li#vis-con-tel {
	padding: 15px 0 0;
	font-size: 3.6rem;
	font-weight: bold;
	font-family: Helvetica;
}
#vis-contact dd ul li.btn-con {
	margin: 20px 0;
}
#vis-contact dd ul li.btn-con a {
	padding: 12px 0 12px;
	font-size: 1.2rem;
	background-image: url(../image/sda/icon-link_arrow01.png);
}
#btn-msg01 {
	margin: 35px 15px 0;
	width: auto;
}
#btn-msg01 a {
	display: block;
	padding: 20px 0 20px;
	font-size: 2.0rem;
}
#bnr-about {
	margin: 0 0 -15px 15px;
	width: auto;
	display: flex;
	flex-wrap: wrap;
}
#bnr-about li {
	width: 50%;
	padding: 0 15px 15px 0;
}
#bnr-about li dl dd {
	padding: 8px 0 8px;
	font-size: 1.4rem;
}
.w-sec {
	padding: 30px 0;
}
.g-sec {
	padding: 30px 0;
}
.col-box {
	margin: 0 0 30px;
	display: block;
}
.col-box div {
	margin: 0;
	width: 100%;
}
.col-box div#map-pc {
	display: none;
}

#provide .col-box,
#local .col-box,
#search .col-box,
#special .col-box {
	flex-direction: row;
}
#provide .col-box div,
#support .col-box div,
#local .col-box div,
#welfare .col-box div {
	align-self: center;
}


.sec-stitle01 {
	margin: 0 0 30px;
	font-size: 2.4rem;
	font-family: Helvetica;
	letter-spacing: 3px;
}
.sec-stitle01:first-letter {
	font-size: 3.6rem;
}
.sec-stitle02, .sec-stitle03 {
	margin-bottom: 30px;
	text-align: center;
}
.sec-stitle03 {
	margin-top: 0;
}
.sec-stitle02 dt, .sec-stitle03 dt {
	margin: 0 0 8px 0;
	font-size: 2.4rem;
}
.sec-stitle02 dd, .sec-stitle03 dd {
	margin: 0 15px;
	font-size: 1.4rem;
}
.sec-stitle03 dd.sp {
	padding: 25px 0;
	text-align: center;
}
.sec-stitle03 dd.sp img {
	width: 50%;
}
.sec-stitle04 {
	margin: 30px 15px;
	padding: 25px;
}
.sec-stitle04 dt {
	font-size: 2.0rem;
}
.sec-stitle04 dd {
	font-size: 1.6rem;
}
.sec-stitle04 dd p {
}
.point-list {
	margin: 0 15px;
	display: block;
}
.point-list li {
	margin: 0 0 15px 0;
	width: auto;
	padding: 15px 15px 15px 12px;
}
.point-list02 {
	margin: 0 15px;
}
.point-list02 li {
	margin: 0 0 15px;
	width: auto;
	padding: 15px 15px 15px 12px;
}

#membership-fees {
	margin: 0 15px;
	width: auto;
	overflow: auto;
}
#membership-fees h2 {
	padding: 15px 0 12px;
	font-size: 1.4rem;
}
.table-scroll {
	margin: 0;
	overflow: auto;
	white-space: nowrap;
}
.table-scroll table {
	margin: 0;
}
.table-scroll::-webkit-scrollbar {
	height: 5px;
}
.table-scroll::-webkit-scrollbar-track {
	background-color: #F0F0F0;
}
.table-scroll::-webkit-scrollbar-thumb {
	background-color: #B0B0B0;
}
#membership-fees table {
	margin: 0;
	width: 100%;
	border-collapse: collapse;
}
#membership-fees table th,
#membership-fees table td {
	width: 25%;
	padding: 10px 15px;
	font-size: 1.0rem;
}
#membership-fees p {
	font-size: 1.0rem;
	margin-top: 20px;
}


#sda-footer-contact {
	margin-bottom: -20px;
	padding: 30px 0;
}
#sda-footer-contact ul {
	width: 100%;
}
#sda-footer-contact ul li#sfc-tel,
#sda-footer-contact ul li#sfc-form {
	width: 33%;
}
#sda-footer-contact ul li#sfc-mail {
	width: 34%;
}
#sda-footer-contact ul li dt {
	font-size: 1.0rem;
	font-weight: normal;
}
#sda-footer-contact ul li dd.sfc-icon {
	padding: 25px 0;
}
#sda-footer-contact ul li dd i {
	font-size: 4.8rem;
}
#sda-footer-contact ul li dd.sfc-txt {
	font-size: 1.0rem;
}
#sda-footer-contact ul li dd.sfc-txt span {
	font-size: 1.0rem;
}
#sda-footer-contact p {
	margin: 0 15px;
	font-size: 1.0rem;
}



#sda-contact-form-box {
	margin: 0;
	padding: 60px 0;
}
#sda-contact-form-box h1 {
	padding: 35px 0 15px;
	font-size: 2.0rem;
}
#sda-contact-form {
	margin: 0 15px 25px;
	width: auto;
	display: block;
}
#sda-contact-form dt,
#sda-contact-form dd {
	width: 100%;
	display: block;
}
#sda-contact-form dt {
	padding: 20px 15px;
}
#sda-contact-form dt span {
	float: none;
	margin: 0 0 0 1em;
	padding: 3px 5px 3px;
}
#sda-contact-form dd {
	width: 100%;
	padding: 20px 0;
}
#sda-contact-form dd ul {
	margin: -20px 0;
}
#sda-contact-form dd ul li {
	margin: 25px 0;
}
#sda-contact-form dd ul li label {
}
#sda-contact-form dd input,
#sda-contact-form dd textarea {
}
#sda-contact-form dd select {
}
#sda-contact-form dd #your-name,
#sda-contact-form dd #your-furigana,
#sda-contact-form dd #your-university,
#sda-contact-form dd #your-email,
#sda-contact-form dd #your-tel {
}
#sda-contact-form dd #your-address {
	margin-top: 10px;
	width: 100%;
}
#sda-contact-form dd #your-zipcode {
}
#sda-contact-form dd #your-question {
}
#sds-contact-submit {
	display: block;
	margin: 35px 15px 0;
	width: auto;
}
#sds-contact-submit button {
	padding: 16px;
	font-size: 1.8rem;
}
.contact-text {
	margin: 25px 15px;
}
.contact-text p {
	font-size: 1.2rem;
	text-align: left;
}
.contact-thanks {
	margin: 15px 15px 25px;
}
.contact-thanks p {
	font-size: 1.2rem;
	text-align: left;
}
#contact-detail {
	margin: auto;
	border: 3px solid #3096A5;
	padding: 25px;
	width: 80vw;
}
#contact-detail dl {
	line-height: 1.8;
	text-align: center;
}
#contact-detail dl dt {
	margin: 0 0 8px 0;
	font-size: 1.4rem;
	font-weight: bold;
}
#contact-detail dl dd {
	font-size: 1.2rem;
}



}